BODY {
	background-color:#FFF;
	margin:0px;
	padding:0px;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:82%;
}

IMG {
	border:none;
	font-size:70%;
}

A {
	text-decoration:none;
}
A:hover {
	text-decoration:underline;
}

.clear {
	clear:both;
}

.r {
	text-align:right;
}
.c {
	text-align:center;
}

H1 {
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:200%;
}
H2 {
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:200%;
}

/*
.top-h1 {
border-bottom:1px solid #EEE;
background-color:#FFF;
}
	.top-h1 H1 {
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:100%;
	margin:0px;
	padding:0px 5px;
	color:#000;
	font-weight:normal;
}
 */

.top-menu-inner2 {
	letter-spacing:1px;
	font-weight:bold;
	/*text-transform:uppercase;*/
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:100%;
}
.top-menu-inner2 A {
	margin:0px 5px;
	color:#FFF;
}
.top-menu-inner2 {
	background-color:#eb833c;
	color:#FFF;
	border-bottom:3px solid #FFF;
}
.top-menu-inner3 {
	padding:2px 0px;
}
.top-menu-inner1 {
	border-bottom:3px solid #000;
}
/*.top-menu {
padding-bottom:5px;
}*/

.search-form {
	display:inline;
	float:right;
	margin:0px;
	padding:0px 1em;
}
.search-form INPUT.text {
	font-size:90%;
	margin:0px;
	padding:0px;
	width:200px;
}
.search-form INPUT.submit {
	font-size:90%;
	margin:0px;
	padding:0px;
	background:none;
	color:#FFF;
	font-weight:bold;
	border:none;
}

.logo {
	background:url('../img/front-wave.gif') -510px top no-repeat;
	vertical-align:top;
	text-align:left;
	color:#FFF;
}
.logo-inner {
	position:relative;
	height:178px;
}
.logo-content {
	padding:15px 0px 0px 10px;
}
.logo .h1 {
	margin:0px;
	padding:0px;
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:250%;
	font-weight:normal;
	letter-spacing:1px;
}
.logo .h1 STRONG {
	font-weight:normal;
}
.logo .h1 A {
	color:#FFF;
}
.logo H1 {
	margin:0px;
	padding:0px;
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:250%;
	font-weight:normal;
	letter-spacing:1px;
}
.logo H1 STRONG {
	font-weight:normal;
}
.logo H1 A {
	color:#FFF;
}
.front-pic {
	text-align:right;
	padding-left:5px;
	vertical-align:top;
}
.front-pic {
	padding-bottom:5px;
}

.top-city {
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	margin-top:-5px;
	margin-left:2px;
}

/*
.top-phone {
position:absolute;
bottom:5px;
left:5px;
}
	.top-phone-cell {
	position:relative;
	padding:3px 7px;
	border:1px solid #eb833c;
}
	.top-phone-cell {
	background-color:#c01731;
}
	.top-phone-content {
	color:#FFF;
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
}
 */

.middle-menu-inner2 {
	letter-spacing:1px;
	font-weight:bold;
	/*text-transform:uppercase;*/
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:100%;
	background-color:#eb833c;
	color:#FFF;
}
.middle-menu-inner2 A {
	margin:0px 5px;
	color:#FFF;
}
/*.middle-menu-inner2 {
border-bottom:3px solid #FFF;
}*/
.middle-menu-inner3 {
	padding:2px 0px;
}
/*.middle-menu-inner1 {
border-bottom:3px solid #000;
}*/
.middle-menu {
	padding-bottom:3px;
}

.left-column {
	width:220px;
	padding-bottom:50px;
}
.left-column-inner {
	background:#eef0f0;
	padding-bottom:50px;
}

.left-separator {
	background-color:#606760;
	padding:2px 0px;
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:90%;
}

.left-menu {
	margin:10px 10px 0px 10px;
	padding:0px;
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
}
.left-menu LI {
	margin:0px 0px 7px 0px;
	padding:0px;
	list-style-type:none;
}
.left-menu A {
	display:block;
	border-bottom:1px dotted #999;
	color:#221e1f;
	margin-right:5px;
}
.left-menu A:hover {
	text-decoration:none;
	border-bottom:1px solid #221e1f;
}
.left-menu UL {
	margin:0px 0px 0px 20px;
	padding:0px;
}
.left-menu UL LI {
	margin:0px 0px 2px 0px;
}

.right-menu {
	padding:0px 3px 0px 0px;
}
.right-menu-inner {
	background-color:#c01731;
	padding:2px 10px;
	text-align:right;
	font-family:"Tahoma","Arial","Helvetica",sans-serif;
	font-size:90%;
	letter-spacing:1px;
	color:#FFF;
}
.right-menu-inner A {
	color:#FFF;
}
.right-menu-links A {
	padding:0px 10px;
	border-right:1px dotted #CCC;
}
.right-menu-links A.last {
	border-right:none;
}

.category-tree LI {
	line-height:1.3em;
}
.treeview .hitarea {
	height:1.3em !important;
	background-position:-64px -23px !important;
}

#content {
	padding:5px 10px 50px 10px;
}

.subtitle {
	background-color:#989898;
	color:#FFF;
	font-weight:bold;
	font-size:76%;
}

.footer-inner {
	background:url('../img/footer-bg.gif') top left repeat-x;
	padding:10px 5px 2px 5px;
	/*text-align:center;
	 */ color:#333;
	font-size:82%;
}

.category_item {
	width:200px;
	float:left;
	margin-right:40px;
	margin-bottom:30px;
}
.category_item_name {
	height:5em;
}

H2.category-parent-path {
	font-size:150%;
}
.category-parent-path A {
	color:#000;
	border-bottom:1px dotted #666;
}
.category-parent-path A:hover {
	text-decoration:none;
	border-bottom:1px solid #000;
}

.message {
	margin:0px 0px 10px 0px;
	padding:3px;
	border:2px solid #43B83B;
	text-align:center;
	font-weight:bold;
}
.message .details {
	color:black;
	font-size:82%;
	font-weight:normal;
}
.warning-message {
	margin:0px 0px 10px 0px;
	padding:3px;
	border:2px solid #DC9122;
	text-align:center;
	font-weight:bold;
}
.warning-message .infile_errors {
	color:black;
	font-size:82%;
	font-weight:normal;
}
.error-message {
	margin:0px 0px 10px 0px;
	padding:3px;
	border:2px solid #F04E23;
	text-align:center;
	font-weight:bold;
}
.error-message .infile_errors {
	color:black;
	font-size:82%;
	font-weight:normal;
}

.cart-container {
	width:75%;
}

.cart-tbl {
	width:100%;
}
.cart-tbl TH {
	padding:2px 10px 2px 10px !important;
	background-color:#CCC;
}
.cart-tbl TD {
	padding:1px 10px 5px 10px !important;
}
.cart-tbl .even TD {
	background-color:#F2F2F2;
}
.cart-tbl .final-price {
	font-size:130% !important;
}
.cart-tbl .amount {
	text-align:center;
}
.cart-sum {
	font-size:150%;
}

.cart-data-tbl INPUT, .cart-data-tbl TEXTAREA {
	font-family:"Arial",sans-serif;
	font-size:100%;
}

.login-tbl TD {
	vertical-align:top;
}
.login-tbl .login-th {
	padding-top:3px;
}

.category-features {
	font-size:76%;
	padding-right:20px;
}
.category-features UL {
	margin:0px;
	padding:10px 10px 10px 2em;
	background-color:#f84038;
	color:#FFF;
	line-height:140%;
	font-weight:bold;
}
.category-features UL LI {
	list-style-type:square;
}

.category-items-buy-block {
	font-size:90%;
}
.category-items-buy-block SMALL {
	font-size:90%;
}
.category-items-buy-block TD {
	padding:0px 1px 10px 1px;
}
.category-items-buy-block .with-price TD {
	padding-bottom:0px;
}
.category-items-buy-block FORM {
	display:inline;
	margin:0px;
	padding:0px;
}
.category-items-buy-block FORM .add-to-cart {
	display:inline;
	border:none;
	background:none;
	cursor:pointer;
	margin:0px;
	padding:2px;
	color:#C00;
	font-weight:bold;
	font-size:100%;
	font-family:"Arial","Helvetica",sans-serif;
	padding-left:22px;
	background:#EEF0F0 url("../img/cart.gif") 3px 3px no-repeat;
}

.item-buy-block .price {
	font-size:150%;
}

.item-buy-block .not-available {
	color:#C00;
	font-size:150%;
	font-weight:bold;
}
.category-items-buy-block .not-available {
	color:#C00;
	font-weight:bold;
}

.category-tab-img {
	margin-right:-200px;
	position:relative;
	overflow:hidden;
}
.category-tab-img IMG {
	margin-right:-200px;
}

.category-tags {
	font-size:82%;
	color:#666;
	margin-top:3em;
}

.item_attributes {
	margin-top:2em;
}
.item_attributes TD {
	font-size:82%;
	vertical-align:top;
	padding:1px 1px 5px 1px;
}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel, div.star-rating {
	float:left;
	width:17px;
	height:15px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden;
}
div.rating-cancel, div.rating-cancel a {
	background:url('../img/delete.gif') no-repeat 0 -16px;
}
div.star-rating, div.star-rating a {
	background:url('../img/star.gif') no-repeat 0 0px;
}
div.rating-cancel a, div.star-rating a {
	display:block;
	width:16px;
	height:100%;
	background-position:0 0px;
	border:0;
}
div.star-rating-on a {
	background-position:0 -16px!important;
}
div.star-rating-hover a {
	background-position:0 -32px;
}
/* Read Only CSS */
div.star-rating-readonly a {
	cursor:default !important;
}
/* Partial Star CSS */
div.star-rating {
	background:transparent!important;
	overflow:hidden!important;
}
/* END jQuery.Rating Plugin CSS */
div.rating-cancel {
	display:none !important;
}

.book_opinion {
	border-bottom:1px solid #E0E0E0;
	padding:5px 0px;
}
.book_opinion_inner {
	padding:5px 0px;
	font-soze:0.9em;
}
.book_opinion P {
	margin:5px 0px;
}
.book_opinion .date {
	color:#999;
}
.opinion_moderated .book_opinion_inner {
	background-color:#FFFFCC;
}

.book_opinion_preview {
	padding:0px 2em;
}
.book_opinion_preview .book_opinion {
	font-size:100% !important;
	margin-bottom:2em;
}

.item-image-cell {
	padding-right:10px;
}
.item-image-cell .category-items-buy-block {
	padding-top:1em;
}
